{
    "task_id": 105154,
    "task_instruction": "Open library manager from sidebar.",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 4.38,
            "action_params": {
                "x": 49,
                "y": 338
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 4.617,
            "action_params": {
                "x": 51,
                "y": 339,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "2ecb7877c396838ba354024e70ed4cde780915f765e4dcccdcee35d32a7d3e86"
        }
    ]
}